[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.DockControl

DockControl - docks the specified control with the Drop Control, using the alignment rule specified by InsertAt

## Declaration

Source position: ldocktree.pas line 244

`public procedure TCustomAnchoredDockManager.DockControl(`
`Control: TControl;`
`InsertAt: TAlign;`
`DropCtl: TControl`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.